.vesn {
	background-color: #094F36;
}
.tvesn {
	color: #094F36;
}
div.vcesn {
	background-color: #8CC63F;
	border-radius: 20px;
	padding: 2px;
	text-align: center;
}
div.bvcesn {
	border-radius: 20px;
	padding: 2px;
	border: 2px solid #8CC63F;
	background-color: white;
	text-align: center;
}
div.tot {
	width: 94%;
	padding: 3%;
	margin: auto;
}
div.row::after {
	content: "";
	display: table;
	clear: both;
}
div.blanco {
	background-color: white;
	border-radius: 20px;
	padding: 2%;
	font-family: "Poppins", Sans-serif;
}
div.col-15 {
	float: left;
	width: 12%;
	margin-top: 10px;
}
div.col-85 {
	float: left;
	width: 75%;
	margin-top: 10px;
}
div.col-45 {
	float: left;
	width: 45%;
	margin-top: 10px;
}
div.col-30 {
	float: left;
	width: 30%;
	margin-top: 10px;
	margin-right: 10px;
}
label.fesn {
	padding: 10px 10px 10px 0;
	display: inline-block;
	font-family: "Poppins", Sans-serif;
}
input[type=text].esn, input[type=password].esn, input[type=email].esn, input[type=file].esn, select.esn, textarea.esn {
	width: 90%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	resize: vertical;
}
button.esn {
	background-color: #8CC63F;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	float: left;
}
button.esn:hover {
	background-color: #094F36;
}
button.obesn {
	background-color: white;
	color: #094F36;
	padding: 5px;
	border: 2px solid #8CC63F;
	border-radius: 4px;
	cursor: pointer;
}
button.obesn:hover {
	background-color: lightgray;
}
.tesn {
	font-family: "Poppins", Sans-serif;
	color: #094F36;
}
.tbesn {
	font-family: "Poppins", Sans-serif;
	color: #094F36;
	font-weight: bold;
}


input[type=submit].fsum {
	background-color: #8CC63F;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	float: left;
}
input[type=submit].fsum:hover {
	background-color: #094F36;
}
.besn {
  background-color: #FF9900;
  border: none;
  color: white;
  padding: 12px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.besn:hover {
	background-color: #FFD400;
}
.container {
	border-radius: 5px;
	padding: 20px;
}

.tnesn {
	font-family: "Poppins", Sans-serif;
	color: #094F36;
}
.blanco2 {
	background-color: white;
	font-family: "Poppins", Sans-serif;
	color: #094F36;
	border-radius: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
	text-align: center;
	cursor: pointer;
}
.blan {
	background-color: white;
	font-family: "Poppins", Sans-serif;
	color: #094F36;
	border-radius: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
	text-align: left;
}
.verde {
	background-color: #094F36;
	font-family: "Poppins", Sans-serif;
	color: white;
	border-radius: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
	text-align: center;
	cursor: pointer;
}
#customers th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #094F36;
	color: white;
}
@media screen and (max-width: 1200px) {
	.col-15, .col-85,.col-30,.col-45 input[type=submit],fsum {
		width: 60%;
		margin-top: 0;
	}
}